## movit-dmo 1.6.3

=== debian/changelog ===
movit-dmo (1:1.6.3-dmo2) unstable; urgency=medium

  * Debian patch, work around the fact that Mesa newly changed GLsizeiptr
    from int (ptrdiff_t) to long (khronos_ssize_t) on 32-bit platforms,
    causing different name mangling between builds.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jan 2020 11:51:13 +0100

movit-dmo (1:1.6.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jul 2019 14:02:47 +0200

movit-dmo (1:1.6.2-dmo2) unstable; urgency=medium

  * Upstream patch to fix an issue where temporary textures could be reused
    too early by a different thread.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Jun 2019 11:48:46 +0200

movit-dmo (1:1.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Mar 2018 17:56:18 +0100

movit-dmo (1:1.6.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Feb 2018 08:59:12 +0100

movit-dmo (1:1.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jan 2018 08:40:57 +0100

movit-dmo (1:1.5.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Aug 2017 18:41:51 +0200

movit-dmo (1:1.5.2-dmo2) unstable; urgency=medium

  * Forgot to add a Conflicts for libmovit6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Jul 2017 13:48:40 +0200

movit-dmo (1:1.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Jul 2017 12:19:51 +0200

movit-dmo (1:1.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 May 2017 07:12:12 +0200

movit-dmo (1:1.5.0-dmo2) unstable; urgency=medium

  * Add repalces/Conflicts with libmovit5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Mar 2017 07:57:12 +0100

movit-dmo (1:1.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Mar 2017 07:39:04 +0100

movit-dmo (1:1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Nov 2016 15:36:45 +0100

movit-dmo (1:1.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Feb 2016 07:40:55 +0100

movit-dmo (1:1.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 08:05:08 +0100

movit-dmo (1:1.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jan 2016 15:53:35 +0100

movit-dmo (1:1.2.0-dmo2) unstable; urgency=medium

  * libmovit3 should Conflicts/Replaces libmovit2v5

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Sep 2015 10:56:00 +0200

movit-dmo (1:1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Sep 2015 08:49:15 +0200

movit-dmo (1:1.1.3-dmo3) unstable; urgency=medium

  * Add v5 to libmovit2 package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Aug 2015 08:40:22 +0200

movit-dmo (1:1.1.3-dmo2) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 11:11:04 +0200

movit-dmo (1:1.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Mar 2015 08:02:38 +0200

movit-dmo (1.1.2-dmo2) unstable; urgency=medium

  * Shared library package must not depends on -dev packages.
  * Remove libglew-dev and add libepoxy-dev in Depends field.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Sep 2014 15:57:12 +0200

movit-dmo (1.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Aug 2014 02:04:04 +0200

movit-dmo (1.1.1-dmo2) unstable; urgency=medium

  * Add a Bugs: field in debian/control

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Jul 2014 10:50:14 +0200

movit-dmo (1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Apr 2014 16:09:02 +0200

movit-dmo (1.1-dmo4) unstable; urgency=medium

  * Add multi-arch support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Apr 2014 07:14:37 +0200

movit-dmo (1.1-dmo3) unstable; urgency=medium

  * And also Conflicts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Apr 2014 16:09:43 +0200

movit-dmo (1.1-dmo2) unstable; urgency=medium

  * libmovit2 should replaces libmovit1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Apr 2014 15:57:15 +0200

movit-dmo (1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Apr 2014 09:08:37 +0200

movit-dmo (1.0.3-dmo4) unstable; urgency=medium

  * libmovit1 must replaces a never (1.0.3-dmo3) libmovit-dev package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Mar 2014 15:04:34 +0100

movit-dmo (1.0.3-dmo3) unstable; urgency=medium

  * libmovit1 should replaces libmovit-dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Mar 2014 14:25:35 +0100

movit-dmo (1.0.3-dmo2) unstable; urgency=medium

  * Added libfftw3-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Mar 2014 09:35:42 +0100

movit-dmo (1.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Mar 2014 09:18:12 +0100

movit-dmo (0.git20131017-dmo1) unstable; urgency=low

