=== debian/control ===
Source: movit-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Standards-Version: 4.5.0
Homepage: http://movit.sesse.net/
Build-Depends: debhelper-compat (= 12), libeigen3-dev, libgtest-dev, libfftw3-dev,
 libepoxy-dev, libsdl2-dev, quilt

Package: libmovit8
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libmovit-dev (<= 1.0.3-dmo3), libmovit1, libmovit2, libmovit2v5, libmovit3, libmovit4, libmovit5, libmovit6, libmovit7
Conflicts: libmovit1, libmovit2, libmovit2v5, libmovit3, libmovit4, libmovit5, libmovit6, libmovit7
Description: OpenGL-based image processing on the GPU - devel files
 OpenGL-based image processing on the GPU

Package: libmovit-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libmovit8 (= ${binary:Version}), ${misc:Depends}, pkg-config, libeigen3-dev, libepoxy-dev
Description: OpenGL-based image processing on the GPU - devel files
 OpenGL-based image processing on the GPU
