=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/tmp/usr

override_dh_install:
	dh_install -X.la

override_dh_missing:
	dh_missing -X.la --fail-missing

override_dh_clean:
	dh_clean libtool

override_dh_auto_test:
