## movit-dmo 1.7.1

=== debian/changelog ===
movit-dmo (1:1.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Aug 2023 00:40:30 +0200

movit-dmo (1:1.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Jul 2023 18:50:43 +0200
