=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt -X.la

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/tmp/usr

override_dh_install:
	dh_install

override_dh_clean:
	dh_clean libtool

override_dh_auto_test:
