=== debian/watch ===
version=3

https://movit.sesse.net/ movit-(.*)@ARCHIVE_EXT@
