## movit-dmo 1.7.2

=== debian/changelog ===
movit-dmo (1:1.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Sep 2025 21:13:56 +0200

movit-dmo (1:1.7.1-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 15:19:01 +0100
