=== debian/control ===
Source: movit-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://movit.sesse.net/
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), libeigen3-dev, libgtest-dev, libfftw3-dev,
 libepoxy-dev, libsdl2-dev, quilt

Package: libmovit8
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: OpenGL-based image processing on the GPU - devel files
 OpenGL-based image processing on the GPU

Package: libmovit-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libmovit8 (= ${binary:Version}), ${misc:Depends}, libfftw3-dev, libeigen3-dev, libepoxy-dev,
Description: OpenGL-based image processing on the GPU - devel files
 OpenGL-based image processing on the GPU
