=== debian/watch ===
version=4

https://movit.sesse.net/ movit-(.*)@ARCHIVE_EXT@
